Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1350278 - [abrt] WARNING: CPU: 6 PID: 1007 at drivers/gpu/drm/i915/intel_display.c:13556 intel_atomic_commit+0x13d4/0x1480 [i915]
Summary: [abrt] WARNING: CPU: 6 PID: 1007 at drivers/gpu/drm/i915/intel_display.c:1355...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:dd39f1d9fb07fa0923112b5381a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-26 23:35 UTC by Kohei Takahashi
Modified: 2017-12-12 10:36 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:36:22 UTC


Attachments (Terms of Use)
File: dmesg (deleted)
2016-06-26 23:35 UTC, Kohei Takahashi
no flags Details

Description Kohei Takahashi 2016-06-26 23:35:24 UTC
Additional info:
reporter:       libreport-2.7.1
WARNING: CPU: 6 PID: 1007 at drivers/gpu/drm/i915/intel_display.c:13556 intel_atomic_commit+0x13d4/0x1480 [i915]
pipe A vblank wait timed out
Modules linked in: xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_mangle ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_raw ip6table_security iptable_mangle iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables bnep vfat fat snd_hda_codec_hdmi btusb btrtl btbcm btintel bluetooth uvcvideo arc4 videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 videobuf2_core pn544_mei mei_phy pn544 videodev hci iTCO_wdt iTCO_vendor_support nfc media x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm
 irqbypass iwlmvm crct10dif_pclmul crc32_pclmul ghash_clmulni_intel intel_cstate mac80211 intel_uncore intel_rapl iwlwifi joydev snd_hda_codec_realtek cfg80211 rtsx_pci_ms snd_hda_codec_generic memstick tpm_infineon lpc_ich shpchp snd_hda_intel snd_hda_codec snd_hda_core snd_seq snd_hwdep snd_seq_device i915 snd_pcm snd_timer toshiba_acpi mei_me sparse_keymap snd i2c_algo_bit soundcore drm_kms_helper mei ie31200_edac toshiba_haps drm wmi toshiba_bluetooth video rfkill edac_core tpm_tis tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc btrfs xor rtsx_pci_sdmmc mmc_core raid6_pq crc32c_intel e1000e serio_raw ptp rtsx_pci pps_core fjes
CPU: 6 PID: 1007 Comm: gnome-shell Not tainted 4.7.0-0.rc4.git1.1.fc25.x86_64 #1
Hardware name: TOSHIBA dynabook R73/PB/dynabook R73/PB, BIOS Version 4.80   06/23/2015
 0000000000000286 0000000048b898d2 ffff880408893af0 ffffffff81458a95
 ffff880408893b40 0000000000000000 ffff880408893b30 ffffffff810ac40b
 000034f418bc1408 ffff88003f62d000 0000000000000000 0000000000000000
Call Trace:
 [<ffffffff81458a95>] dump_stack+0x86/0xc1
 [<ffffffff810ac40b>] __warn+0xcb/0xf0
 [<ffffffff810ac48f>] warn_slowpath_fmt+0x5f/0x80
 [<ffffffff810fdbce>] ? finish_wait+0x5e/0x70
 [<ffffffffc051f4b4>] intel_atomic_commit+0x13d4/0x1480 [i915]
 [<ffffffff810fde30>] ? prepare_to_wait_event+0xf0/0xf0
 [<ffffffffc0394716>] ? drm_atomic_set_crtc_for_connector+0x96/0x100 [drm]
 [<ffffffffc0394f47>] drm_atomic_commit+0x37/0x60 [drm]
 [<ffffffffc040928d>] drm_atomic_helper_set_config+0x7d/0xb0 [drm_kms_helper]
 [<ffffffffc03832b5>] drm_mode_set_config_internal+0x65/0x110 [drm]
 [<ffffffffc0387d4c>] drm_mode_setcrtc+0x46c/0x590 [drm]
 [<ffffffffc0378c22>] drm_ioctl+0x152/0x570 [drm]
 [<ffffffffc03878e0>] ? drm_mode_setplane+0x1d0/0x1d0 [drm]
 [<ffffffff812acbc4>] do_vfs_ioctl+0xa4/0x6c0
 [<ffffffff812ba362>] ? __fget+0x122/0x210
 [<ffffffff812ba245>] ? __fget+0x5/0x210
 [<ffffffff812ad259>] SyS_ioctl+0x79/0x90
 [<ffffffff818d89bc>] entry_SYSCALL_64_fastpath+0x1f/0xbd

Comment 1 Kohei Takahashi 2016-06-26 23:35:33 UTC
Created attachment 1172700 [details]
File: dmesg

Comment 2 Jan Kurik 2016-07-26 04:03:01 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Comment 3 Fedora End Of Life 2017-11-16 15:36:31 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 4 Fedora End Of Life 2017-12-12 10:36:22 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.